

.container_carrito {
    width: 100%;
}

.container_carrito > div {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    padding: 10px 10px;
    border-bottom: 1px solid #eee;
}

.container_carrito > div.th_carrito > .imagen_producto_carrito {
    width: 10%;
    font-weight: bold;
}
.container_carrito > div.th_carrito > .nombre_producto_carrito {
    width: 54%;
    font-weight: bold;
}
.container_carrito > div.th_carrito > .uniprecio_producto_carrito {
    width: 10%;
    font-weight: bold;
}
.container_carrito > div.th_carrito > .cantidad_producto_carrito {
    width: 10%;
    font-weight: bold;
}
.container_carrito > div.th_carrito > .precio_producto_carrito {
    width: 10%;
    font-weight: bold;
}
.container_carrito > div.th_carrito > .eliminar_producto_carrito {
    width: 5%;
    font-weight: bold;
}


.container_carrito > div > .imagen_producto_carrito {
    width: 10%;
    padding: 0px 10px;
}

.container_carrito > div > .imagen_producto_carrito img {
    width: 100%;
    max-width: 80px;
}

.container_carrito > div > .resto_producto_carrito {
    width: 90%;
    padding: 0px 10px;
}

.container_carrito > div > .resto_producto_carrito > div {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}

.container_carrito > div > .resto_producto_carrito div .nombre_producto_carrito {
    width: 60%;
    padding: 0px 10px;
}

.container_carrito > div > .resto_producto_carrito div:first-child .nombre_producto_carrito {
    padding-left: 0px;
}
.container_carrito > div > .resto_producto_carrito .uniprecio_producto_carrito {
    width: 10%;
    padding: 0px 10px;
}
.container_carrito > div > .resto_producto_carrito .cantidad_producto_carrito {
    width: 10%;
    padding: 0px 10px;
}

.container_carrito > div > .resto_producto_carrito .cantidad_producto_carrito input {
    width: 90%;
    text-align: right;
    outline: none;
    border: none;
    border-bottom: 1px solid #aaa;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;

}

.container_carrito > div > .resto_producto_carrito .cantidad_producto_carrito input.input_cantidad {
    line-height: 12px;
    height: 18px;
}


.container_carrito > div > .resto_producto_carrito .precio_producto_carrito {
    width: 10%;
    padding: 0px 10px;
}

.container_carrito > div > .resto_producto_carrito .eliminar_producto_carrito {
    width: 5%;
    padding: 0px 10px;
    color: #ff1d1d;
}
